@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.main {
  width: 100%;
}
.main .layout {
  width: 1200px;
  margin: 0 auto;
}
.layout {
  width: 1200px;
  margin: 0 auto;
}
body a:hover {
  cursor: pointer;
  user-select: none;
  color: #bca685 !important;
}
footer {
  min-width: 1200px;
  width: 100%;
  height: 215px;
  background: #3A3D40;
  padding-top: 38px;
}
footer .footer_column {
  width: 125px;
  height: 190px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  text-align: center;
  position: relative;
  float: left;
}
footer .footer_column:before {
  content: "";
  display: block;
  width: 1px;
  height: 27px;
  background-color: #AD2A2A;
  position: absolute;
  left: -1px;
  top: 0;
}
footer .footer_column:after {
  content: "";
  display: block;
  width: 1px;
  height: 27px;
  background-color: #AD2A2A;
  position: absolute;
  right: -1px;
  top: 0;
}
footer .footer_column h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  padding-bottom: 13px;
}
footer .footer_column a {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.4);
  text-align: center;
  display: block;
  line-height: 28px;
}
footer .footer_column a:hover {
  color: #fff !important;
}
footer .footer_link {
  width: 875px;
  float: left;
}
footer .footer_link h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  padding-bottom: 13px;
}
footer .footer_link a {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.4);
  text-align: center;
  display: inline-block;
  line-height: 33px;
  margin-right: 10px;
}
footer .footer_link a:hover {
  color: #fff !important;
}
footer .contact {
  float: left;
  margin-left: 50px;
  width: 267px;
}
footer .contact h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  padding-bottom: 10px;
}
footer .contact p {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.4);
  line-height: 30px;
}
.headbar {
  height: 40px;
  background: #FFFCFC;
}
.headbar .headbar-left {
  float: left;
}
.headbar .headbar-left p,
.headbar .headbar-left span {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 40px;
}
.headbar .headbar-left p span,
.headbar .headbar-left span span {
  display: inline-block;
  margin-right: 18px;
}
.headbar .headbar-left p span:last-child,
.headbar .headbar-left span span:last-child {
  margin-right: 0;
}
.headbar .headbar-right {
  float: right;
}
.headbar .headbar-right .headbar-phone {
  margin-right: 20px;
}
.headbar .headbar-right .headbar-phone a {
  font-size: 14px;
  color: #757575;
  line-height: 50px;
  display: inline-block;
}
.headbar .headbar-right .headbar-phone span {
  margin: 0 12px 0;
  color: #757575;
  line-height: 36px;
}
.headbar .headbar-right .headbar-sign a {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 40px;
  display: inline-block;
  margin-right: 20px;
}
.headbar .headbar-right .headbar-sign a:hover {
  color: #BCA685 !important;
}
.headbar .headbar-right .headbar-sign a:last-child {
  margin-right: 0;
}
.headbar .headbar-right .headbar-sign span {
  margin: 0 16px;
  color: #757575;
  line-height: 36px;
}
.headbar .headbar-right a {
  font-size: 14px;
  color: #757575;
  line-height: 36px;
  display: inline-block;
}
.headbar .headbar-right span {
  margin: 0 16px;
  color: #757575;
  line-height: 36px;
}
.headbar .headbar-right span {
  margin: 0 5px;
}
.headbar .headbar-right .headbar-sign span {
  margin: 0 5px;
}
.headerlogo {
  width: 100%;
  height: 298px;
  background: url('../images/headerbck.png') no-repeat center top;
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
}
.headnav {
  width: 100%;
  height: 60px;
  background: #BCA685;
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
}
.headnav .layout > ul {
  width: 100%;
  display: table;
}
.headnav ul .flexl {
  display: table-cell;
  text-align: center;
  position: relative;
}
.headnav ul .flexl:hover {
  background: #45494C;
}
.headnav ul .flexl:hover > a {
  color: #fff !important;
}
.headnav ul .active {
  background: #45494C;
}
.headnav ul .active a {
  color: #fff;
}
.headnav ul .flexl > a {
  display: block;
  padding: 0 20px;
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 60px;
  text-align: center;
  width: 100%;
}
.headnav ul .flexl .sub-nav {
  width: 155px;
  background: #ffffff;
  box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.25);
  border-radius: 4px 4px 4px 4px;
  position: absolute;
  top: 60px;
  left: 50%;
  z-index: 10000;
  transform: translateX(-50%) scaleY(0);
  visibility: hidden;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  transition: .5s;
  transform-origin: top;
}
.headnav ul .flexl .sub-nav li {
  text-align: center;
  margin: 20px 0;
}
.headnav ul .flexl .sub-nav li a {
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 0;
  text-align: center;
}
.headnav ul .flexl:hover .sub-nav {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) scaleY(1);
}
.headnav ul .flexl .sub-nav li a:hover {
  color: #BCA685 !important;
}
.course-headlogo {
  width: 100%;
  height: 440px;
  background: url(../image/banner_2.jpg) no-repeat center top;
  min-width: 1200px;
}
